@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(DroidKufi-Regular.woff);
}
*{
   font-family: 'Droid Arabic Kufi', sans-serif;
	color:#415560;
}
body {
	margin: 0px;
	background-color: #E6E6E6;
}
h1 {
	font-weight: normal;
	display: inline;
}
a,.searchbar {
	text-decoration: none;
	color: #C04E1F;
  -o-transition:color .2s ease-out, background .2s ease-in;
  -ms-transition:color .2s ease-out, background .2s ease-in;
  -moz-transition:color .2s ease-out, background .2s ease-in;
  -webkit-transition:color .2s ease-out, background .2s ease-in;
  transition:color .2s ease-out, background .2s ease-in;
}
a:hover {
	color: Black;
	text-decoration: none;
}
img {
	vertical-align: bottom;
}
.minititle {
	font-size:22px;
	background-color:#EFF4F6;
	display:block;
	padding: 4px 10px;
	margin: -4px;
	border-top:2px solid #415560;
}
.block div,.blockcat div {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #e0e0e0;
	clear: both;
	width: 310px;
	margin: 4px;
	padding: 4px;
	vertical-align: top;
	background-color: White;
	text-align: right;
}
.block div big,.smallblock big {
	font-size: 24px;
	color: gray;
	border-bottom: 1px solid #e6e6e6;
	display: block;
	padding: 0px 4px 4px 4px;
	margin-bottom: 4px;
}
.minilinks {
	padding-top: 6px;
}
.block div small a,.minilinks a {
	background-image: url(smalldot.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 12px;
	font-size: 12px;
}
.block div small * {
	font-size: 12px;
	color: #415560;
}
.block div small a:hover {
	color: #C04E1F;
}
.blockcat div {
	padding: 0px;
}
.blockcat a {
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	font-size: 14px;
}
.minilinks a {
	display: block;
	font-size: 14px;
}
.smallblock div {
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #eee;
	clear: both;
	width: 130px;
	margin: 2px;
	padding: 4px;
	vertical-align: top;
	background-color: White;
	text-align: right;
}
.smallblock div a {
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 15px;
}
.piclinks a {
	display: block;
	font-size: 14px;
	clear: both;
	padding: 2px 0px;
	border-top: 1px solid #eee;
}
.piclinks a img {
	float: right;
	margin-left: 2px;
}
.iosicon a {
	background-color:#415560;
	color: #EFF4F6;
	padding:3px 30px 3px 10px;
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(comment.png);
	border-radius: 3px;
}
.iosicon a:hover {
	background-color: #6B8999;
}
.commentshow label {
	display: block;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px;
	text-align: right;
}
.commentshow input,.commentshow textarea,.commentshow select {
	width: 100%;
	border: 1px solid #d0d0d0;
}
.commentshow input:hover,.commentshow input:focus,.commentshow textarea:hover,.commentshow textarea:focus,.commentshow select:hover,.commentshow select:focus {
	background-color: #f0f0f0;
  -o-transition:color .4s ease-out, background .4s ease-in;
  -ms-transition:color .4s ease-out, background .4s ease-in;
  -moz-transition:color .4s ease-out, background .4s ease-in;
  -webkit-transition:color .2s ease-out, background .4s ease-in;
  transition:color .4s ease-out, background .4s ease-in;
}
.np {
	margin: 4px;
	padding: 4px;
	background-color: #E6E6E6;
	border-radius: 4px;
}
.mp * {
	border: 1px solid #e6e6e6;
	border-radius: 3px;
	padding: 1px;
	display: inline;
	background-color: White;
}
.mp a:hover {
	background-color: #e6e6e6;
}
.article {
	margin-top:6px;
	border-top:1px solid #EFF4F6;
}
.footer * {
	color:#E6E6E6;
	font-size: 14px;
}
.footer a:hover {
	color: white;
}
.footer #links a {
	background-image: url(smalldot.png);
	background-position: right;
	background-repeat: no-repeat;
	display: inline-block;
	padding: 2px 10px;
	width: 153px;
}
.header,.header *,.header a:hover {
	color:#E6E6E6;
}
.header div {
	display: inline;
}
.header div a {
	padding: 18px 35px 19px 10px;
	font-size: 16px;
	background-position: right;
	background-repeat: no-repeat;
}
.header div a:hover {
	background-color: #C04E1F;
}
.searchbar {
	border-radius: 3px;
	background-color:#e0e0e0;
	border:1px solid #903A17;
}
.searchbar #q {
	background-color:transparent;
	border:1px solid transparent;
	width:320px;
	padding:6px;
	color: #6B8999;
}
.searchbar:hover,.searchbar:focus {
	background-color: #f9f9f9;
	color: #415560;
}

#countrytabs {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}
#countrytabs li {
	display: inline;
}